@charset "utf-8";

/* -----------------------------------------------------------
strengths-area
-------------------------------------------------------------- */
.strengths-area {
	padding: 120px 0;
}

.strengths-area .intro-area {
	display: flex;
	justify-content: space-between;
	gap: 90px;
}

@media screen and (max-width: 768px) {
	
	.strengths-area {
		padding: 40px 0;
	}

	.strengths-area .intro-area {
		flex-direction: column;
		gap: unset;
	}

}

/* ベース */
.strengths-area-cont-area {
	margin: 40px 0 0;
}

.strengths-area-cont {
	position: relative;
	display: flex;
	align-items: center;
	/*gap: 40px;
	padding: 40px;*/
	gap: 50px;
	padding: 60px;
	background: var(--lightgray);
	border-radius: 40px;
	overflow: hidden;
}
.strengths-area-cont::before {
	content: "";
	position: absolute;
	top: -10px;
	width: 678px;
	height: 339px;
	background: url(../img/cmn_logo-bg-gray03.png) no-repeat;
	background-size: cover;
}

.strengths-area-cont.left::before {
	left: unset;
	right: -100px;
}
.strengths-area-cont.right::before {
	left: -100px;
	right: unset;
}

.strengths-area-cont + .strengths-area-cont {
	margin: 40px 0 0;
}

.strengths-area-cont .txt-box {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 1;
}

.strengths-area-cont .deco-ttl {
	margin: 0 0 16px;
	color: var(--green);
	font-size: 1.8rem;
	font-family: var(--Montserrat);
	font-weight: 700;
}

.strengths-area-cont .img {
	position: relative;
	width: 45%;
	height: 400px;
	border-radius: 20px;
	flex-shrink: 0;
	overflow: hidden;
}
.strengths-area-cont .img img {
	object-fit: cover;
	object-position: top;
	height: 100%;
}
.strengths-area-cont.left .img .num {
	position: absolute;
	bottom: 0;
	left: 10px;
	color: #fff;
	font-size: 15rem;
	font-weight: 700;
}
.strengths-area-cont.right .img .num {
	position: absolute;
	bottom: 0;
	left: 10px;
	color: #fff;
	font-size: 15rem;
	font-weight: 700;
}


/* 文字量が多い場合 */
.strengths-area-cont.other-type {
	flex-direction: column;
}

.strengths-area-cont.other-type .main {
	display: flex;
	flex-direction: row-reverse;
	gap: 40px;
}

.strengths-area-cont.other-type::before {
	left: -100px;
	right: unset;
}

.txt-adjustment {
	letter-spacing: 0.07em;
}

.strengths-area-cont.other-type.left .main {
	flex-direction: unset;
}
.strengths-area-cont.other-type.left::before {
	left: unset;
	right: -100px;
}

/* リスト */
.strengths-area-cont .cont-list-wrap {
	padding: 20px;
	width: 100%;
	background: #fff;
	border-radius: 10px;
}
.strengths-area-cont .cont-list-ttl {
	margin: 0 0 12px;
	color: var(--green);
	font-size: 1.5rem;
	font-weight: 600;
}
.strengths-area-cont .cont-list {
	display: flex;
	flex-wrap: wrap;
	gap: 16px 20px;
	padding-left: 10px;
	font-size: 1.5rem;
}
.strengths-area-cont .cont-list .cont-list_item {
	position: relative;
}
.strengths-area-cont .cont-list .cont-list_item::before {
	position: absolute;
	top: 5px;
	left: -12px;
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	background: var(--green);
	border-radius: 50%;
}

/* 右に画像配置 */
.strengths-area-cont.right {
	flex-direction: row-reverse;
}

/* キャスティング・撮影 */
#casting-filming .strengths-area .ttl-l {
	letter-spacing: 0.05em;
}

/* 雑誌・テレビCM・出版 */
#media .ttl-l {
	letter-spacing: 0.04em;
}

/* 画像に枠線 */
.strengths-area-cont .img-border {
	border: solid 1px var(--gray02);
}

@media screen and (max-width: 768px) {
	
	/* ベース */
	.strengths-area-cont-area {
		margin: 12px 0 0;
	}

	.strengths-area-cont {
		flex-direction: column;
		gap: 32px;
		padding: 20px;
		border-radius: 10px;
	}

	.strengths-area-cont + .strengths-area-cont {
		margin: 20px 0 0;
	}

	.strengths-area-cont .txt-box {
		padding: unset;
		width: 100%;
	}

	.strengths-area-cont .deco-ttl {
		margin: 0 0 8px;
		font-size: 1.6rem;
	}

	.strengths-area-cont .img {
		width: 100%;
		height: 240px;
		min-height: unset;
	}
	.strengths-area-cont.left .img .num,
	.strengths-area-cont.right .img .num {
		bottom: 4px;
		left: unset;
		right: 10px;
		font-size: 6rem;
	}


	/* 左に画像配置 */
	.strengths-area-cont.left .img {
		border-radius: 10px;
	}

	/* 右に画像配置 */
	.strengths-area-cont.right {
		flex-direction: column;
	}
	.strengths-area-cont.right .txt-box {
		padding: unset;
	}
	.strengths-area-cont.right .img {
		border-radius: 10px;
	}


	/* 文字量が多い場合 */
	.strengths-area-cont.other-type .main {
		flex-direction: column;
		gap: 32px;
	}

	.strengths-area-cont.other-type::before {
		left: -100px;
		right: unset;
	}

	.strengths-area-cont.other-type .img {
		border-radius: 10px;
	}

	.strengths-area-cont.other-type.left .main {
		flex-direction: column;
	}
	.strengths-area-cont.other-type.left::before {
		left: unset;
		right: -100px;
	}

}

/* 雑誌・テレビCM・出版で使用している3カラム */
.strengths-area-cont-list {
	margin: 40px 0 0;
	display: flex;
	gap: 64px;
}

.strengths-area-cont-list .strengths-area-cont_item {
	width: calc(100% / 3);
}

.strengths-area-cont_item .img {
	margin: 0 0 24px;
	width: 100%;
	height: 250px;
	border-radius: 10px;
	flex-shrink: 0;
}
.strengths-area-cont_item .img img {
	object-fit: cover;
	height: 100%;
	border-radius: 20px;
}


.strengths-area-cont_item .deco-ttl {
	display: block;
	margin: 0 0 12px;
	color: var(--green);
	font-size: 1.8rem;
	font-family: var(--Montserrat);
	font-weight: 700;
}

.strengths-area-cont-detail + .strengths-area-cont-detail {
	margin: 100px 0 0;
}

.txt-spacing {
	letter-spacing: 0.04em;
}

@media screen and (max-width: 768px) {
	
	.strengths-area-cont-list {
		margin: 20px 0 0;
		flex-direction: column;
		gap: 40px;
	}

	.strengths-area-cont-list .strengths-area-cont_item {
		width: 100%;
	}

	.strengths-area-cont_item .img {
		height: 220px;
	}
	.strengths-area-cont_item .img img {
		border-radius: 10px;
	}

	.strengths-area-cont-detail + .strengths-area-cont-detail {
		margin: 40px 0 0;
	}

}

/* -----------------------------------------------------------
service-area
-------------------------------------------------------------- */
.service-area {
	position: relative;
	padding: 120px 0;
	background: url("../img/cmn_bg01.jpg") no-repeat top;
	background-size: cover;
	background-attachment: fixed;
	border-radius: 60px 60px 0 0;
}
.service-area::after {
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 50%;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 10%, rgb(255, 255, 255) 100%);
	z-index: 1;
}

.service-area .inner {
	position: relative;
	z-index: 2;
}

.service-area .intro-area {
	display: flex;
	/* align-items: center; */
	gap: 64px;
}
#media .service-area .intro-area {
	padding: 0 0 50px;
}

/* .service-area .intro-area .img {
	margin: 0 -20px 0 0;
	width: 610px;
	flex-shrink: 0;
} */

.service-area .intro-area .img {
	width: 46%;
	/* height: 400px; */
	flex-shrink: 0;
}

.service-area .intro-area .img img {
	object-fit: cover;
	height: 100%;
	border-radius: 20px;
}

@media screen and (max-width: 768px) {
	
	.service-area {
		padding: 50px 0 60px;
		border-radius: 20px 20px 0 0;
		background-size: 300%;
		background-attachment: unset;
	}
	.service-area::after {
		content: "";
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 15%);
	}

	.service-area .intro-area {
		flex-direction: column;
		gap: unset;
	}
	#media .service-area .intro-area {
		padding: 0;
	}

	.service-area .intro-area .img {
		margin: 20px 0 0;
		width: 100%;
		/* height: 220px; */
	}

	.service-area .intro-area .img img {
		border-radius: 10px;
	}

	.service-area .intro-area .txt-box {
		width: 100%;
	}

}

/* ベース */
.service-area-cont {
	position: relative;
	margin: 64px 0 0;
	padding: 40px 50px 50px;
	background: #fff;
	border-radius: 20px;
	z-index: 2;
}

.service-area-cont + .service-area-cont {
	margin: 40px 0 0;
}

.service-area-cont .main-area {
	display: flex;
	gap: 40px;
}

.service-area-cont .cont-ttl-wrap {
	margin: 0 0 16px 0;
	display: flex;
	align-items: center;
}

.service-area-cont .txt-box .ttl-box {
	display: flex;
	align-items: center;
	gap: 16px;
	margin: 0 0 12px;
}

.service-area-cont .txt-box .ttl-box .ttl-s {
	margin: unset;
}

.service-area-cont .txt-box .ttl-box .img {
	flex-shrink: 0;
}
.service-area-cont .txt-box .ttl-box .img img {
	object-fit: cover;
	height: 100%;
}

.service-area-cont .cont-ttl-wrap .num {
	position: relative;
	top: 2px;
	color: var(--green);
	font-size: 3.6rem;
	font-weight: 600;
	font-family: var(--Montserrat);
	margin: 0 14px 0 0;
	padding: 0 14px 0 0;
	border-right: solid 1px #e8e8e8;
}

.service-area-cont .cont-ttl-wrap .cont-ttl {
	font-size: 3.2rem;
	font-weight: 600;
}

/* 雑誌・テレビCM・出版 */
#media .service-area-cont {
	margin: 40px 0 0;
}

@media screen and (max-width: 768px) {
	
	/* ベース */
	.service-area-cont {
		margin: 40px 0 0;
		flex-direction: column-reverse;
		gap: 20px;
		padding: 20px;
		border: solid 1px var(--lightgray02);
		border-radius: 10px;
	}

	.service-area-cont .main-area {
		flex-direction: column-reverse;
		gap: 20px;
	}

	.service-area-cont + .service-area-cont {
		margin: 20px 0 0;
	}

	.service-area-cont .cont-ttl-wrap {
		margin: 0 0 16px 0;
	}

	.service-area-cont .txt-box {
		padding: unset;
	}

	.service-area-cont .txt-box .ttl-box .ttl-s {
		font-size: 1.6rem;
	}

	.service-area-cont .txt-box .ttl-box .img {
		margin: 0 auto;
	}

	.service-area-cont .txt-box .ttl-box {
		flex-direction: column;
		align-items: unset;
		margin: 0 0 12px;
	}

	.service-area-cont .cont-ttl-wrap .num {
		position: absolute;
		top: 20px;
		left: 20px;
		border: unset;
		font-size: 2.4rem;
	}

	.service-area-cont .cont-ttl-wrap .cont-ttl {
		font-size: 2rem;
		line-height: 1.7;
	}

	.service-area-cont .img {
		width: 120px;
	}

	/* 雑誌・テレビCM・出版 */
	#media .service-area-cont {
		margin: 20px 0 0;
	}

}


/* 分野別プロモーション 例 */
.service-area-cont .example-area {
	margin: 24px 0 0;
	padding: 20px 0 32px;
	border-bottom: solid 1px var(--lightgray02);
	overflow: hidden;
}

.service-area-cont .example-area .example-ttl {
	display: inline-block;
	position: relative;
	margin: 0 0 20px;
	padding: 0 12px 0 0;
	font-size: 1.6rem;
	font-weight: 600;
	z-index: 1;
}
.service-area-cont .example-area .example-ttl::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: -1;
}
.service-area-cont .example-area .example-ttl::after {
	content: "";
	position: absolute;
	top: 17px;
	width: 100vw;
	height: 1px;
	background: var(--lightgray02);
	z-index: -2;
}

.service-area-cont .example-area .example-detail {
	display: flex;
	align-items: center;
	gap: 24px;
}
.service-area-cont .example-area .example-detail + .example-detail {
	margin: 24px 0 0;
}

.service-area-cont .example-area .example-detail .example-detail-ttl {
	position: relative;
	margin: 0 0 4px;
	padding: 0 0 0 20px;
	color: var(--green);
	font-size: 1.6rem;
	font-weight: 600;
}
.service-area-cont .example-area .example-detail .example-detail-ttl::before {
	display: inline-block;
	content: "";
	position: absolute;
	top: 18px;
	left: 0;
	width: 10px;
	height: 1px;
	background: var(--green);
}

.service-area-cont .example-area .example-detail .img {
	width: 180px;
	height: 120px;
	flex-shrink: 0;
}
.service-area-cont .example-area .example-detail .img img {
	object-fit: cover;
	height: 100%;
	border-radius: 10px;
}

/* 2カラム */
.service-area-cont .example-area .col2 {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 32px 40px;
}
.service-area-cont .example-area .col2 .example-detail {
	width: calc((100% / 2) - 20px);
}
.service-area-cont .example-area .col2 .example-detail + .example-detail {
	margin: unset;
}
.service-area-cont .example-area .col2 .example-detail .list-base {
	margin: 12px 0 0;
}
.service-area-cont .example-area .col2 .example-detail .list-base .item {
	font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
	
	.service-area-cont .example-area {
		margin: unset;
		padding: 12px 0 20px;
	}

	.service-area-cont .example-area .example-ttl {
		margin: 0 0 20px;
		font-size: 1.6rem;
	}
	.service-area-cont .example-area .example-ttl::after {
		top: 15px;
	}

	.service-area-cont .example-area .example-detail {
		flex-direction: column;
		gap: 20px;
	}
	.service-area-cont .example-area .example-detail + .example-detail {
		margin: 32px 0 0;
	}

	.service-area-cont .example-area .example-detail .example-detail-ttl {
		position: relative;
		margin: 0 0 8px;
		padding: 0 0 0 20px;
		font-size: 1.6rem;
		font-weight: 600;
	}
	.service-area-cont .example-area .example-detail .example-detail-ttl::before {
		top: 16px;
	}

	.service-area-cont .example-area .example-detail .img {
		width: 180px;
		height: 120px;
		flex-shrink: 0;
	}

	/* 2カラム */
	.service-area-cont .example-area .col2 {
		flex-direction: column;
		gap: 20px;
	}
	.service-area-cont .example-area .col2 .example-detail {
		width: 100%;
	}

}


/* 分野別プロモーション サービスまとめ */
.service-summary-area {
	margin: 100px 0 0;
}

.service-summary-area .col2 {
	display: flex;
	align-items: center;
	gap: 40px;
}

.service-summary-area .col2 .ttl-l {
	letter-spacing: 0.07em;
}

.service-summary-area .txt-box {
	/*width: 700px;*/
	width: 620px;
	flex-shrink: 0;
}

.service-summary-area .img img {
	border-radius: 20px;
}

.service-summary-area .cv-block {
	margin: 40px 0 0;
}

.service-summary-area .cv-block .cv-list {
	display: flex;
	gap: 64px;
}

.service-summary-area .cv-block .cv-list .ttl-wrap {
	display: flex;
	align-items: center;
	gap: 4px;
	margin: 0 0 12px;
}

.service-summary-area .cv-block .cv-list .ttl-wrap .img {
	width: 15%;
}

.service-summary-area .cv-block .cv-list .cv-ttl {
	font-size: 1.8rem;
	font-weight: 600;
}

.service-summary-area .tel-box .tel {
	font-size: 3.2rem;
	font-family: var(--Montserrat);
	font-weight: 600;
	line-height: 1.2;
}

.service-summary-area .tel-box .tel-txt {
	font-size: 1.3rem;
}

@media screen and (max-width: 768px) {
	
	.service-summary-area {
		margin: 40px 0 0;
	}

	.service-summary-area .col2 {
		flex-direction: column-reverse;
		gap: 20px;
	}

	.service-summary-area .txt-box {
		width: 100%;
	}

	.service-summary-area .cv-block {
		margin: 32px 0 0;
	}

	.service-summary-area .cv-block .cv-list {
		flex-direction: column;
		align-items: center;
		gap: 32px;
	}

	.service-summary-area .cv-block .cv-list .ttl-wrap {
		justify-content: center;
	}

	.service-summary-area .cv-block .cv-list .ttl-wrap .img {
		width: 12%;
	}

	.service-summary-area .tel-box .tel-txt {
		text-align: center;
	}

}


.service-area .works-list {
	margin: 40px 0 0;
}

.service-area .works-list.col2 {
	display: flex;
	gap: 40px;
}

.service-area .works-list .works-ttl {
	font-size: 1.8rem;
	font-weight: 600;
}

.service-area .works-list .works-list-txt {
	font-size: 1.4rem;
	line-height: 2;
}

.service-area .service-area-works-img img {
	margin: 0 0 40px;
	width: unset;
}

.service-area .works-video {
	margin: 40px 0 0;
}

.service-area .works-video.col2 {
	display: flex;
	gap: 40px;
}

@media screen and (max-width: 768px) {


}


/* moreボタン展開ベース */
.more-cont-area + .more-cont-area {
	margin: 64px 0 0;
}

.more-cont-area .more_btn-detail {
	display: none;
}

.service-area-cont.more {
	position: relative;
	overflow: hidden;
}
/* .service-area-cont.more::after {
	content: "";
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 80%);
} */

@media screen and (max-width: 768px) {

	.more-cont-area {
		margin: 40px 0 0;
	}
	
	.more-cont-area + .more-cont-area {
		margin: 40px 0 0;
	}

	.service-area-cont.more {
		position: relative;
		overflow: hidden;
	}
	.service-area-cont.more::after {
		left: 0;
	}

}